Subject: acka-research Digest V4 #121
From: [email-masked]
To: acka-research digest users <[email-masked]>
Date: Sat, 17 Jul 1999 00:00:05 -0400 (EDT)

acka-research Digest	Friday, July 16 1999	Volume: 04  Issue: 121

----------------------------------------------------------------------

Date: Fri, 16 Jul 1999 00:43:07 -0700
From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Proposal 4252

I will be voting no on this.  Here are my reasons:

Now, I wouldn't care, usually, that K 2 ignored my queued fix when writing
his.  All that could do is nullify some of his effects.  However, I do take
issue with item 5.  My fix *changes* the sections that his will delete.  I
hope, K 2, that you will consider retracting and resubmitting without the
following:

>1. Append the following to the end of the "Effect:" section of Rule
>7-16-4 (ASS Song: Ode to Joy) as a separate paragraph:

This is addressed by P4246

>5. Amend Rule 1-2-8-2 (Yes Virginia) by:
>a) deleting sections V and VII and renumbering section VI to V.
>[The deleted section refers to non-entities left over from various
>repeals - namely APPs and Skills.]
>b) deleting the final paragraph.
>[unnecessary and incorrect precedence clause - "This Rule takes
>precedence over all Rules numbered 200 or lower."]

Same

>
>10. Amend Rule 1-8 (Retractions) by deleting the phrase "d) Discoveries
>(retracted Discoveries are Debunked)."
>[Blueprints, Gadgets and Frankenstein's Monsters have gone - for now
>;-)]}}

Same

>11. Amend Rule 2-1-1 (Fair Voting Practices) by:
>a) deleting sub-section B from section I which reads "B. Being part of a
>political party that gets a unity vote."
>[Political Party? Unity Vote?]

Same

>23. Delete sub-section f of section 9 of Rule 4-11 (Boons of the
>Ancients) which reads similar to:
>"
>f) The Gods are Puzzled. The player recieves an APP of eir choice. This
>piece may be part of a Winnable Bag. (1)
>"
>[puzzle pieces are non-entities]

SAME!

>
>24.b Amend Rule 6-1 (Acting Officers) by deleting "Evil Math Troll," and
>"General Contractor," from section III.
>[repealed offices]

Same.

>
>26. Amend Rule 6-4-19 (Dungeon Master) by deleting item ii from the list
>of privileges.
>[Basic player characteristics were repealed]

Same.

>c) deleting item 8 which reads "8) A player in the Gaol may remove a
>Puppet Head.".

Same

-- Emperor Ai! Pedrito!
DeeJay * Harfmeister * Rule-Harfer * Wrangler

------------------------------

Date: Fri, 16 Jul 1999 17:36:45 +1000
From: K 2 <[email-masked]>
Subject: Re: Acka: Proposal 4246

> repeal rule 7-16-4 (ASS song Ode to Joy)
>  [This is probably the most controversial change in this prop.
>   all the song does currently is give people who voted yes
>   on someone's first passed prop one extra point and also
>   cause a big scam.]

but not an unfix able one.

K 2
fully reading this prop for the first time

------------------------------

Date: Fri, 16 Jul 1999 00:57:43 -0700
From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Proposal 4246

At 05:36 PM 7/16/99 +1000, you wrote:
>> repeal rule 7-16-4 (ASS song Ode to Joy)
>>  [This is probably the most controversial change in this prop.
>>   all the song does currently is give people who voted yes
>>   on someone's first passed prop one extra point and also
>>   cause a big scam.]
>
>but not an unfix able one.
>
>K 2
>fully reading this prop for the first time
> 

If the happy/sad numbers can be set at will, then a win is scammable even
after your 'fix'
-- Emperor Ai! Pedrito!
DeeJay * Harfmeister * Rule-Harfer * Wrangler

------------------------------

Date: Fri, 16 Jul 1999 17:51:23 +1000
From: K 2 <[email-masked]>
Subject: Re: Acka: Proposal 4246

Gabe Drummond-Cole wrote:

> At 05:36 PM 7/16/99 +1000, you wrote:
> >> repeal rule 7-16-4 (ASS song Ode to Joy)
> >>  [This is probably the most controversial change in this prop.
> >>   all the song does currently is give people who voted yes
> >>   on someone's first passed prop one extra point and also
> >>   cause a big scam.]
> >
> >but not an unfix able one.
> >
> >K 2
> >fully reading this prop for the first time
> >
>
> If the happy/sad numbers can be set at will, then a win is scammable even
> after your 'fix'

I don't believe this to be the case - the CFJ should sort it out tho...

K 2

------------------------------

End of acka-research Digest V4 #121
***********************************